type
A6
sc
c
realform
0
cartan
SL7/SU(7)/cartan
KGB
SL7/SU(7)/KGB
kgborder
SL7/SU(7)/kgborder
block
SL7/SU(7)/PGL(7,R)/block
wgraph
SL7/SU(7)/PGL(7,R)/wgraph
wcells
SL7/SU(7)/PGL(7,R)/wcells
kllist
SL7/SU(7)/PGL(7,R)/kllist
blockwrite
SL7/SU(7)/PGL(7,R)/blk.bin
klwrite
SL7/SU(7)/PGL(7,R)/mat.bin
SL7/SU(7)/PGL(7,R)/pol.bin
q
?
qq


